Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.google.gwt.user.client.ui
Interface SuggestBox.SuggestionCallback

Enclosing class:
  SuggestBox

    public static interface SuggestBox.SuggestionCallback

The callback used when a user selects a `SuggestOracle.Suggestion`.

Method Summary
`void` | `onSuggestionSelected(SuggestOracle.Suggestion suggestion)`

Method Detail

### onSuggestionSelected

    void onSuggestionSelected(SuggestOracle.Suggestion suggestion)

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD